@charset "euc-jp";


#faq { font-size: 14px; color:#333; padding: 0 12px; }
#faq h2 { margin-bottom: 20px; }
#faq #faqNav { border: 1px solid #aaaaaa; padding: 15px; overflow: hidden; zoom:1;}
#faq #faqNav h3 {margin: 0;}
#faq #faqNav ul { margin: 8px 30px; padding: 0;}
#faq #faqNav ul li { list-style: none; background: url(img/tri.gif) left center no-repeat; padding-left: 18px; float: left;padding-right: 30px; padding:3px 30px 3px 18px;}

#faq h4 { color: #7a7879; font-size: 18px; font-weight: bold; border-bottom: 2px solid #d41c1c;}
#faq dl { margin: 0;}
#faq dl dt { margin: 0; padding: 20px 40px 20px 50px; border-top:6px solid #fff; border-left: 24px solid #fff; border-bottom:15px solid #fff; background-color: #ffe7e7;}
#faq dl dd { margin: 0; padding: 20px 40px 60px 50px; border-top:6px solid #fff; border-left: 24px solid #fff; /*border-bottom:1px solid #ccc; */ background:#dfeffe url(img/line.gif) left bottom no-repeat ;}

#faq dl dt ,
#faq dl dd { position: relative; }

#faq dl dt img,
#faq dl dd img { position: absolute; left:-24px; top: -6px; }

